@font-face {
    font-family: 'Avenir Bold';
    src: url('fonts/AvenirNextLTPro-Bold.eot');
    src: url('fonts/AvenirNextLTPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('fonts/AvenirNextLTPro-Bold.woff2') format('woff2'),
        url('fonts/AvenirNextLTPro-Bold.woff') format('woff'),
        url('fonts/AvenirNextLTPro-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}




/*---SHOWS---*/

#content .bit-upcoming-events, #content .bit-past-events { font-family: 'Roboto Slab' !important; }
#content .bit-upcoming-events a, #content .bit-past-events a { color: #23252c; }
#content .bit-button { background: url(menu.jpg) !important; }
#content .bit-button:hover { color: #e4e8e8 !important; }
#content .bit-date { font-size: 15px; }
#content .bit-date, #content .bit-button {  font-family: 'Avenir Bold'; text-transform: uppercase; }
#content .bit-button { font-size: 12px; }

#main { float: left; width: 75%; vertical-align: top; }
#sidebar { float: right; width: 20%; vertical-align: top; text-align:center; }
.sidebar-box { padding-bottom: 25px; }



@media screen and (max-width: 1366px) {
#main { float: left; width: 70%; vertical-align: top; }
#sidebar { float: right; width: 25%; vertical-align: top; text-align:center; }
}


@media screen and (max-width: 980px) {
	#main, #sidebar { float: none; display: block; margin-bottom: 50px; width: 100%; }
}

@media screen and (max-width: 800px) {
	#content { width: 96%; padding-left: 2%; padding-right: 2%; }
}




/*--- GENERAL ---*/

*:focus { outline: none; }

body { font-size: 18px; line-height: 2em; letter-spacing: 1px; margin: 0; overflow-x:hidden;}

@media screen and (max-width: 920px) {
	body { line-height: 1.6em; font-size: 15px; }
}

a { text-decoration: none; }

#page { margin-top: 90px; z-index: 1; /*min-height: 85vh;*/ }

@media screen and (max-width: 1280px) {
	#page { margin-top: 90px; }
}


@media screen and (max-width: 920px) {
	#page { margin-top: 85px; }
}


@media screen and (max-width: 640px) {
	#page { margin-top: 95px; }
}

#content { width: 80%; padding-left: 10%; padding-right: 10%; font-family: 'Roboto Slab'; padding-top: 50px; padding-bottom: 100px; font-size: 18px; }
.ff-content { font-family: 'Roboto Slab'; font-size: 16px; }
#content a, .ff-content a { color: #8099b8 !important; }
#content a:hover, .ff-content a:hover { color: #242d3f !important; }
#menu, #footer, h1, h2, h3, h4, h5, h6 { font-family: 'Avenir Bold'; }

h1, h2, h3, h4, h5, h6 { line-height: 1.1em; text-transform: uppercase; letter-spacing: 2px; text-align: center; }
h1 { font-size: 60px; }
h2 { font-size: 40px; }
h3 { font-size: 24px; margin-bottom: 0px; padding:0; }
h4 { font-size: 22px; }
h5 { font-size: 20px; }
h6 { font-size: 18px; }

hr { background: transparent; height: 5px; border-top: 1px solid #8099b8; border-bottom: 1px solid #8099b8; width: 300px; margin: 35px auto 45px; display: block; border-left: 0; border-right: 0; }

.ffstream { z-index: 1 !important; }
	
#title { display: none; width: 100%; background: url(mob-menu-bg.jpg); padding-top: 30px; padding-bottom: 35px; text-align: center; color: #fff; }
	#title a { color: #fff; padding: 10px; font-size: 18px; }



/*--- MENU ---*/

#menu { background: url(menu.jpg) #23252c; padding-top: 15px; padding-bottom: 5px; position: fixed; top: 0; left: 0; width: 98%; padding-left: 1%; padding-right: 1%; z-index: 999 !important; }
.menu-logo { float: left; }
.links { float: right; text-transform: uppercase; text-align: right; line-height: 1.4em; }
.links ul { list-style: none; margin: 0; padding: 0; }
.links ul li { display: inline-block; margin-left: 10px; }
.links a { color: #e4e8e8; }
.links a:hover { color: #adbed3; }
.links .social ul, .links.social li { padding: 0; margin: 0; }
.links .social { display: block; font-size: 22px; padding-bottom: 6px; }
.links .social i { margin-left: 10px; }
.links .social a {color: #e4e8e8; }
.links .social a:hover { color: #adbed3; }


@media screen and (max-width: 1400px) {
	.links { font-size: 16px; }
}


@media screen and (max-width: 1366px) {
	.links { font-size: 15px; }
}

@media screen and (max-width: 1280px) {
	#menu { padding-bottom: 12px; }
	.links { font-size: 14px; }
		.links .social { padding-top: 0px; font-size: 18px; margin-top: 5px; padding-right: 5px !important;  }
		.links .social i { margin-left: 6px; }
}

@media screen and (max-width: 1200px) {
	#menu { padding-bottom: 12px; }
	/*.links { zoom: 100%; }*/
	.menu-logo { max-width: 60%; height: auto; }
	.links .social { padding-top: 10px;  font-size: 18px; margin-top: 40px; padding-right: 5px !important;  }
	.links .social i { margin-left: 6px; }
}


@media screen and (max-width: 640px) {
	#menu { padding-bottom: 5px; }
	.menu-logo { max-width: 50%; height: auto; }
	.links .social { clear:both; padding-top: 10px; font-size: 20px; margin-top: 40px; padding-right: 5px !important;  }
	.links .social i { margin-left: 6px; }
		.socal, .links { float: none; text-align: center; display: block; margin: 15px auto 0; }
	.social { word-spacing: 15px !important; }
	#responsive-menu-pro-button { top: 1px !important; }
	
}




/*--- FOOTER ---*/

#footer { clear:both; line-height: 1.4em; text-align: center; text-transform: uppercase; font-size: 15px; width: 98%; padding-left: 1%; padding-right: 1%; color: #e4e8e8; background: url(menu.jpg) #23252c; padding-top: 15px; padding-bottom: 10px; }
#footer a { color: #adbed3; }
#footer a:hover { color: #e4e8e8; }
#footer .social ul, #footer .social li { padding: 0; margin: 0; }
#footer .social { display: block; font-size: 22px; word-spacing: 10px; padding-bottom: 6px; }
#footer .social a {color: #e4e8e8; }
#footer .social a:hover { color: #adbed3; }




/*--- HOME ---*/

#tour { background: url(dates.jpg) center top; background-size: cover; padding-top: 30px; padding-bottom: 30px; width: 80%; padding-left: 10%; padding-right: 10%; }
#social { background: url(sub-bg.jpg) center top; background-size: cover; background-attachment: fixed; padding-top: 30px; padding-bottom: 30px; width: 80%; padding-left: 10%; padding-right: 10%;  }

#tour { font-family: 'Roboto Slab'; text-transform: uppercase;  font-size: 2em !important; }
#tour .bit-upcoming-events { font-family: 'Roboto Slab' !important; }
#tour .bit-nav-bar-container { display: none; }
#tour .bit-button { background: url(menu.jpg) !important; }
#tour .bit-button:hover { color: #e4e8e8 !important; }
#tour .bit-date { font-size: 15px; }
#tour .bit-date, #tour .bit-button {  font-family: 'Avenir Bold'; text-transform: uppercase; }
#tour .bit-button { font-size: 12px; }

@media screen and (max-width: 800px) {
	#tour { width: 96%; padding-left: 2%; padding-right: 2%; }
}

#release { padding-top: 50px; padding-bottom: 50px; }
#release .buy-link a { color: #23252c; }
#release .buy-link a:hover { color: #8099b8; }

@media screen and (max-width: 840px) {
	#release { background-position: left top !important; height: 500px; }
}

@media screen and (max-width: 580px) {
	#release { background-position: left top !important; height: 300px !important; }
}

#mailing { padding-top: 20px; padding-bottom: 20px; background: url(menu.jpg) #23252c; width: 90%; padding-left: 5%; padding-right: 5%; -webkit-box-shadow: 1px 1px 15px 5px rgba(0,0,0,0.3);
box-shadow: 1px 1px 15px 5px rgba(0,0,0,0.3); color: #fff; text-align: center; font-family: 'Avenir Bold'; font-size: 20px; }
#mailing .form, #mailing form { padding-left: 5px; display: inline; }
#mailing .email { letter-spacing: 1px; margin-top: -3px; width: 250px; font-family: 'Avenir Bold'; font-size: 16px; background: none; border: 1px solid #fff; color: #fff; text-align: center; padding: 2px; padding-top: 4px;  height: 37px; }
.list-submit { position: relative; top: 2px; width: auto; padding: 8px; color: #23252c; background: #fff; font-family: 'Avenir Bold'; text-transform: uppercase; font-size: 20px; border: 0; height: 38px; }
.list-submit:hover { cursor: pointer; background: #adbed3; color: #fff; }


#mailing .email::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
#mailing .email::-moz-placeholder { /* Firefox 19+ */
  color: #fff;
}
#mailing .email:-ms-input-placeholder { /* IE 10+ */
  color: #fff;
}
#mailing .email:-moz-placeholder { /* Firefox 18- */
  color: #fff;
}

@media screen and (max-width: 1366px) {
	#mailing .email { width: 200px; }
}
@media screen and (max-width: 1200px) {
	#mailing .email { width: 200px; }
	#mailing .form { display: block; }
}

@media screen and (max-width: 820px) {
	#mailing { padding-bottom: 10px; }
	#mailing .email { width: 80%; margin-bottom: 5px; }
	#mailing .list-submit { width: 60%; }
	#mailing .form, #mailing form { padding-left: 0; display: block; }
}






/*--- BIO ---*/

.alignleft { float: left; margin-right: 20px; max-width: 40%; height: auto; margin-top: 10px; }
@media screen and (max-width: 800px) {
	.alignleft { float: none; width: 100%; max-width: 100%; margin: 0 auto 30px; display: block; }
}


/*--- MUSIC ---*/

.buy {  background: #162a33; padding: 2%; width: 96%; min-height: 25px; padding-top: 10px; text-transform: uppercase; color: #fff; text-align: center; margin-top: 1px; margin-bottom: 2px; font-family: 'Nunito'; }
.buy a, .buy { color: #a9c7c7; }
.buy:hover { background: #162a33; color: #fff; }
.buy:hover a, .buy a:hover { color: #fff; }

.buy-link a { color: #23252c !important; }
.buy-link a:hover { color: #8099b8 !important; }

.release { padding-bottom: 15px; margin-bottom: 0px; width:100%; clear:both; }
.release h2 { text-align: left; text-transform: uppercase; letter-spacing: 1px;}
.album-title { padding-right:1.5%; margin-right: 0px; margin-bottom: 15px; font-size: 26px; }
.cover-music { margin-top: 0px; width: 20%; margin-right:5px; display: inline-block; }
.cover-music img { margin-bottom: 2px !important; }
.tracklisting-music { display: inline-block; width:78.5%; margin-left:0.5%; margin-top: -6px; float:right; text-transform: uppercase; }
.song { font-size: 15px; padding-top: 10px; padding-bottom: 10px; min-height: 36px; height: auto; line-height: 1.3em !important; border-bottom: 1px solid #adbed3; width: 100%; text-align:left; clear:both; float: left; display: block; vertical-align: middle; }
.tracklisting-music .song:last-child { border-bottom: 0 !important; }
.tracklisting-music div.song:last-child { border-bottom: 0 !important; }
.sample { float: right; margin-top: 1px; height: 20px; margin-left: 10px; vertical-align: middle;  }

.songrowtoggle {height:auto !important;}

#sm2-container { height: 0 !important; width: 0 !important; }
.sc_player_container1 .myButton_play, .sc_player_container1 .myButton_stop, .play-button { background-size: 100% !important; height: 30px !important; width: 30px !important; }
.sc_player_container1 .myButton_play, .play-button { background-image: url(http://mysilentbravery.com/wp/wp-content/themes/msb2017/play.png) !important; }
.sc_player_container1 .myButton_stop { background-image: url(http://mysilentbravery.com/wp/wp-content/themes/msb2017/pause.png) !important; }


.spacer { clear: both; height: 100px; }


.album-info { padding-left: 0%; float: left; }
.buy-new { font-family: 'Avenir Bold'; font-size: 16px; text-align: left; margin-top: 5px; padding-right: 0%;}

.release { margin-bottom: 100px; clear:both; }
.release h4 { text-align: left; margin-top: -30px; }
.release-list { display: inline-block; vertical-align: top; margin-left: 1%; margin-right: 1%; margin-bottom: 4%; width: 12%; text-align: center; }
.release-list img { width: 100%; height: auto; }

	.buy-link { width: 99%; margin-bottom: 1%; display: block; border: 1px solid #23252c; padding: 0.5%; text-align:center; }

	.desktop { display: block; }
	.mobile { display: none; }

@media screen and (max-width: 1200px) {
.release-list { width: 25%; }
}

@media screen and (max-width: 920px) {
.release-list { width: 46%; }
}


@media screen and (max-width: 1500px) {
.cover-music { margin-top: 0px; width: 30%; margin-right:5px; display: inline-block; }
.tracklisting-music { display: inline-block; width:68.5%; margin-left:0.5%; margin-top: -6px; float:right; text-transform: uppercase; }
	.cover-music img { width: 100%; height: auto; }
}


@media screen and (max-width: 820px) {
.buy-new, .album-info { float: none; text-align: center;  }
	.album-info { padding-top: 20px; }
	.buy-new { padding-top: 0px; padding-bottom: 15px; }
.release h2, .release h4 { text-align: center; }
	.release h2 { font-size: 20px; }
	.release h4 { font-size: 14px; margin-top: -10px; }
.release { padding-bottom: 25px; margin-bottom: 55px; width:90%; margin-left: auto; margin-right:auto; display: block; clear:both; }
.album-title { padding-right:1.5%; margin-right: 0px; margin-bottom: 15px; }
.cover-music { margin-top: 0px; width: 100%; margin-right:0; float: none; display: block; }
.tracklisting-music { display: inline-block; width:100%; margin-left:1%; margin-top: 25px; font-size: 12px; display: block; clear: both; float: left; }  
	.song { font-size: 12px; }
	.desktop { display: none; }
	.mobile { display: block; }
.buy { display: block; width: 100%; }
	.buy-link { width: 100%; margin-bottom: 1%; display: block; margin-left: 1%; margin-right: 1%; border: 1px solid #23252c; padding: 0.5%; }
}




/*--- VIDEOS ---*/

.video {
	width: 32%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	display: inline-block;
	vertical-align:top;
	margin-bottom: 35px;
}

.video h3 { margin-top: -5px; text-align: center; font-weight: 400; text-transform: uppercase; }

.arve-wrapper { margin-top: 10px; }

@media screen and (max-width: 1280px) {
.video {
	width: 48%;
	margin-left: 0.5%;
	margin-right: 0.5%;
	display: inline-block;
	vertical-align:top;
	margin-bottom: 35px; }
}

 @media screen and (max-width: 820px) {
.video {
width: 100%;
margin-left: 0;
margin-right: 0;
display: block;
margin-bottom: 30px;
}

.video h3 { margin-top: 2px; }

}







/*--- CONTACT ---*/

.form { width: 80%; max-width: 800px; display: block; margin: 0 auto 20px; height: auto; overflow-y: visible; }
.left, .right { width: 49%; margin-left: 0; margin-right: 0; display: inline-block; padding:0; }
.left { float: left; }
.right { float: right; }
.both { width: 100%; margin-top: 10px !important; padding-top: 10px; float: none; clear:both; display: block; }
.left input, .right input { background: none; border: 1px solid #000; height: 35px; width: 100%;  text-align: center; color: #000; font-family: 'Roboto Slab'; font-size: 17px; letter-spacing: 1px; font-weight: 400; }
.both input { background: none; border: 1px solid #000; height: 35px; width: 100%;  text-align: center; color: #000; font-family: 'Roboto Slab'; font-size: 17px; letter-spacing: 1px; font-weight: 400; }
.both textarea { background: none; border: 1px solid #000; width: 100%; padding-left: 1%; padding-right: 1%; padding-top: 1%; padding-bottom: 1%; color: #000; font-size: 16px; font-family: 'Roboto Slab'; font-size: 17px; letter-spacing: 1px; font-weight: 400; position: relative; top: -10px; }

.wpcf7-submit { background: #23252c !important; border: 0; text-transform: uppercase; color: #fff !important; width: 60% !important; margin: -10px auto 0; height: 50px; line-height: 32px; display: block; font-family: 'Avenir Bold'; font-size: 20px; letter-spacing: 1px; position: relative; top: -10px; }
.wpcf7-submit:hover { background: #23252c; color: #8099b8 !important; cursor: pointer !important; }

::-webkit-input-placeholder { color: #000; }
:-moz-placeholder { color: #000; }
::-moz-placeholder { color: #000; }
:-ms-input-placeholder { color: #000; }

.wpcf7-response-output { border: 0 !important; text-align: center; font-family: 'Roboto Slab'; letter-spacing: 1px; text-transform: uppercase; }
.wpcf7-not-valid-tip { font-size: 14px !important; color: #DE0A50 !important; text-align: center !important; }

@media screen and (max-width: 980px) {
.form { width: 100%; }
.left, .right { width: 100%; display: block; float: none; margin-bottom: 5px; }
.both { margin-top: 0 !important; padding-top: 0; }
}






/*--- BIT NEW ---*/

	.bit-widget-container { margin-top: 0px !important; }
	.bit-top-track-button { text-align: center; margin: 5px auto 10px; }
	.bit-widget, .bit-event { font-family: 'Avenir Next'; text-transform: uppercase; font-weight: 700; }
	.bit-date { display: block; padding-top: 5px; }
	.bit-nav-bar { display: none !important; }
	.bit-widget .bit-top-track-button { margin-top: 0; padding-bottom: 20px; }
	
	.bit-date { width: 120px; color: #23252c !important; text-align: left !important;  }
	.bit-venue { color: #23252c !important; }
	.bit-venue a { color: #23252c !important; }
	
	.bit-play-my-city-button { display: none !important; background: none !important; border: 0 !important; }
	#content .bit-button { background: none !important; font-size: 16px !important; border: 2px solid #23252c !important; margin-top:0px; margin-bottom: 5px; }
	#content .bit-button:hover { background: #23252c !important; }
